Subject: categories: Re: Cross-Category "conversions" of some interest

From: "Osher Doctorow" <[email-masked]>
Date: Wed, 19 Jul 2000 19:15:38 -0700

From: Osher Doctorow [email-masked], Wed. July 19, 2000, 7:04PM

A list member claims in a private communication to me that 3 things are wrong with the x/y to 1 - x + y conversion. His first claim is that "it does not ring true" that I meant to type k1 or k2. This criticism is outside mathematics and has no meaning either there or in science.

His second claim is that xy = (x/y)y^^2 works one way and (x/y)^^2 (y^^3)/x works another way in the conversion and that the conversion of / but not other operations is anyway of questionable validity. Concerning the second part, the claim is meaningless. Since x/y is the main "animal" in BCP and in Goguen/Product logic implication and both have the form x/y, there is nothing to prevent me from comparing x/y with 1 - x + y in order to compare BCP and Goguen/Product logic implications with LBP and Lukaciewicz Logic. Concerning the first part, we can define a conversion C_n which converts xy as a product of (x/y)^^n g(x,y) where g(x,y) is a rational expression in powers of y and/or x no part of which contains (x/y)^^m as a factor for 1 < = m < = n and m, n are integers > = 1. C_n (C subscript n) for n = 1 gives exactly my conversion, and the critic's objection case involves C_2 which conversion is not being considered.

The third argument is that the conversion restricted to x/y for x, y coprime integers is alarming (because) continuity is lost (that is to say, I should mention, that the rationals are not continuous while the reals are) and because it is unclear how to apply the conversion to expressions of the form xy (is xy to be the product of two coprime integers or what?). This is really two objections except for the word "alarming" which is not a word in mathematics or science. The first objection, concerning continuity, implicitly assumes that the conversion is required to be continuous. Although I used the conversion earlier to attempt to convert xy in the Heisenberg Uncertainty Principle (HUP) xy > k, which perhaps should "ideally" involve all real xy, if the critic admits that the conversion works for rational x and y or even integer x and y, then xy restricted to either rational or integer x and y converts to two different inequalities depending on whether 1 - x + y < 0 or 1 - x + y > 0 (respectively x > 1 + y or x < 1 + y), so the converted form of xy does not obey the HUP, and therefore continuity is not even required to show what I had attempted to show about the HUP. The second objection, concerning whether xy is restricted to the product of two coprime integers, is rather redundant considering the above.

Yours truly,

Osher Doctorow